Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.SVD.Conv

class slepc4py.SLEPc.SVD.Conv

  Bases: `object`

  SVD convergence test.

  - `ABS`: Absolute convergence test.

  - `REL`: Convergence test relative to the singular value.

  - `NORM`: Convergence test relative to the matrix norms.

  - `MAXIT`: No convergence until maximum number of iterations has been reached.

  - `USER`: User-defined convergence test.

  See also

  `SVDConv`

  Attributes Summary

  `ABS` | Constant `ABS` of type `int`
  `MAXIT` | Constant `MAXIT` of type `int`
  `NORM` | Constant `NORM` of type `int`
  `REL` | Constant `REL` of type `int`
  `USER` | Constant `USER` of type `int`

  Attributes Documentation

  ABS: int = ABS

    Constant `ABS` of type `int`

  MAXIT: int = MAXIT

    Constant `MAXIT` of type `int`

  NORM: int = NORM

    Constant `NORM` of type `int`

  REL: int = REL

    Constant `REL` of type `int`

  USER: int = USER

    Constant `USER` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)